﻿@charset "utf-8";
/* CSS Document */

/* languageIcon */
.languageIcon a { display:inline-block; vertical-align:top; margin-top:4px; width:23px; height:22px; line-height:0; font-size:0; overflow:hidden; cursor:pointer; background: url(/resource/images/public/icon_nation.png) no-repeat top left; margin-left:5px }
.languageIcon .en { background-position: 0 0; }
.languageIcon .de { background-position: -28px 0; }
.languageIcon .jp { background-position: -56px 0; }
.languageIcon .kr { background-position: -84px 0; }
.languageIcon .fr { background-position: -112px 0; }
.languageIcon .it { background-position: -141px 0; }
.languageIcon .es { background-position: -170px 0; }
.languageIcon .br { background-position: -197px 0; }
/* Products */
.language { color:#fff; height:30px; line-height:30px; margin-top:-30px; position:absolute; left:0; top:0; }
.abProduct {clear:both; line-height:1.2; background: url(/resource/images/upload/banner-bg-rrb.gif) #481114 repeat-x; }
.abProduct .pageInner { position:relative; zoom:1; }
.abProduct .proHeader .proTitle { font-size:2.5em; font-weight:bold; color:#000000 }
.abProduct .proHeader .proTitle .ico-proT-win, .abProduct .proHeader .proTitle .ico-proT-mac { height:40px; margin-left:25px; }
.abProduct .proCon { position:relative;min-height:320px;height:480px;}
.abProduct .proCon .themeImgOut { position:absolute; left:0; background:#b2b5b5;width:618px;height:480px; overflow:hidden; }
.abProduct .proCon .conInfo {  margin-left:620px; padding:10px 20px }
.abProduct .proCon .conInfo h3 { font-size:2.5em; color:#000; text-align:center; margin-top:5px; }
.abProduct .proCon .conInfo h4 { line-height:1.4;font-size:1.6em; color:#363636; font-weight:normal; text-align:center; margin-bottom:10px; }
.abProduct .proCon .conInfo .info-list { color:#333;font-size:13px; line-height:1.4 }
.abProduct .proCon .conInfo .info-list li { padding-left:12px;margin-bottom:3px;background:url(http://www.arcsoft.com/images/ui/icon-liPoint.png) left 1px no-repeat; }
.abProduct .proCon .conInfo .info-list li.tips { margin-top:5px; background:none; padding-top:10px;padding-left:2px; font-size:12px; color:#888; }
.abProduct .proCon .funInfo { padding:2px 0; margin-top:30px; }

.abProduct .proCon .funInfo .spacePrice { margin-top:24px \9; vertical-align:bottom; }
.abProduct .proCon .funInfo .trials { color:#9a9a9a; font-weight:bold; display:block; }
.abProduct .proCon .funInfo .priceOrig { display:inline;font-size:1em; color:#888; font-weight:bold; display:block; text-decoration:line-through;margin-right:10px; }
.abProduct .proCon .funInfo .priceNow {display:inline;font-size:1.2em; color:#990000; font-weight:bold; display:block; margin-top:2px; }

.abProduct .change-radio { float:left; margin:0 auto; background:#f2f2f2; padding:6px 10px; color:#010101; font-size:12px; border:1px #cbcbcb solid; width:100px }
.abProduct .change-radio h5 { margin-bottom:4px; color:#626262; }
.abProduct .change-radio p { line-height:1.4; margin-bottom:3px; padding-left:20px; position:relative; zoom:1; }
.abProduct .change-radio .input-radio { vertical-align:middle; position:absolute; left:0; margin-top:1px; *margin-top:-3px;}
.abProduct .proFunBox { padding-left:20px; float:left; }
.abProduct .proFunBox .priceBox { }
.abProduct .proFunBox .priceBox p { margin-bottom:2px; line-height:1; }
.abProduct .proFunBox a.btn { height:38px; line-height:38px; text-align:center; display:block; color:#fff; font-size:1.2em; margin-top:10px }
.abProduct .proFunBox .buyBtn, .proFunBox .downloadBtn { width:150px; height:auto; position:relative; zoom:1; z-index:999 }
.abProduct .proFunBox .buyBtn a.btn { background-color:#990000; }
.abProduct .proFunBox .downloadBtn a.btn { background-color:#5f8f15; }

/* Products end */

/* navFunBox navth button*/
.navFunBox { float:right; display:none; }
.navFunBox a { margin:0; }
.navFunBox a.btn { height:38px; line-height:38px; text-align:center; display:block; color:#fff; font-size:0.9em }
.navFunBox .buyBtn, .navFunBox .downloadBtn { width:125px; float:left; height:auto; position:relative; zoom:1; z-index:999 }
.navFunBox .buyBtn a.btn { background-color:#990000; }
.navFunBox .downloadBtn { margin-left:5px }
.navFunBox .downloadBtn a.btn { background-color:#5f8f15; }
.navFunBox .verSelt { padding-right:15px; background:url(../images/eStore/superStore-drop-down.png) 100px center no-repeat; }
.navFunBox .osSelt { width:125px; background:#ededed; font-size:0.84em; display:none; padding:5px 0; position:absolute; }
.navFunBox .osSelt li { padding:0 10px; line-height:1.6 }
.navFunBox .osSelt li.par{line-height:1.2; margin-top:5px;font-size:1.05em;}
.navFunBox .osSelt a { color:#666; font-weight:normal; }
.navFunBox .osSelt a:hover { text-decoration:underline; }
/*productsWap public*/
.productsWap { }
.productsWap p { margin-bottom:0 }
.productsWap a {color:#006699;}
.productsWap .bodyWap { padding:5px 35px 5px 0; }
.productsWap h2.hods { color:#4d4d4d; font-size:1.1em; font-weight:bold; padding:0 0 8px 15px; line-height:1; border-bottom:3px #cccccc solid }
.productsWap .sideWap { width:235px; padding:5px 0 5px 34px; }
.productsWap .sideWap .sideBox { margin-bottom:20px; }
.productsWap .sideWap .sideBox a{color:#333;}
.productsWap .sideWap .sideBox h2 { height:35px; line-height:35px; background:url(http://www.arcsoft.com/images/product_new/rightTitle.jpg) repeat-x; color:#fff; font-size:1.05em; font-weight:bold; padding-left:15px }
.productsWap .sideWap .sideBox-con { padding:10px; border:1px solid #d5d5d5; border-top:none; overflow:hidden }
.productsWap .sideWap .riskBox { text-align:center }/*riskfree*/
.productsWap .sideWap .quickLink { padding:0 10px; font-size:0.85em; color:#333; line-height:1.3 }/*quickLinks*/
.productsWap .sideWap .quickLink li { margin:10px 0; }
.productsWap .unBox{margin-top:30px;font-size:0.9em;line-height:1.3}
.productsWap .unBox .unBox-con{padding:15px 20px;}

/*content start&bottom features*/
.contentS { margin-bottom:20px; color:#666; line-height:1.5; font-size:0.9em; }/*content start*/
.contentS P { margin-bottom:5px; }
.int .by { font-style:italic; text-align:right; margin-top:5px }/* int info*/
.contentB { margin:20px 0; font-size:0.9em; }/*content bottom*/
.contentB P { margin-bottom:3px; }
.whatsNew { }/*whatsNew*/
.whatsNew h4 { font-size:1.2em; color:#db6e0f; padding-bottom:5px }
.whatsNew p.p3 { background:url(http://www.arcsoft.com/images/win0801-point-2.png) no-repeat top left; padding-left:10px }

/*content features*/
.detailBox { color:#242424; font-size:0.92em; line-height:1.5; clear:both; }
.detailBox h4 { font-size:1.3em; line-height:1; color:#515151; font-weight:normal; margin-bottom:20px }
.detailBox .verticalBox { width:450px; padding:20px; }
.detailBox .detail-img { width:450px; padding:20px; }
.verticalBox { display:table-cell; vertical-align:middle; }
.verticalBox .null { height:100%; width:0; display:inline; vertical-align:middle; zoom:1; }
.verticalBox .verticalCon { width:100%; zoom:1; display:inline; vertical-align:middle; }
.contentF { overflow:hidden }
.contentF p { margin-bottom:0 }
.contentF .detailBox { border-top:1px #999 solid; }
.contentF .detailBox.first { border-top:none }
.contentF .detailBox .verticalBox { height:300px; }
.contentF .detailBox .detail-img { height:300px; }
.liarrow li { background:url(/resource/images/public/icon_arrow-left_A.gif) left top no-repeat; padding-left:15px; }/*list arrow*/

/*content table*/
.tableList a{text-decoration:underline}
.tableList .topInfo{margin-bottom:20px; font-size:0.9em}
.tableList table.demo {width:100%; border:1px #cccccc solid; color:#666; margin-bottom:30px;  }
.tableList .demo td { border:1px solid #e4e4e4; font-size:0.85em; line-height:1.5; padding:8px; vertical-align:middle }
.tableList .demo .td_cols { width:140px; font-size:0.9em; color:#333; font-weight:bold; text-align:center; background:#f2f2f2 }
.tableList .demo .td_cols.even { background:#e2e2e2; }
.tableList .moreTab { height:18px; line-height:18px; font-size:0.85em; color:#0088cc; font-weight:bold; cursor:pointer; padding-right:15px; background:url(http://www.arcsoft.com/images/product_new/icon02.jpg) no-repeat right top; }
.tableList .demohead{width:100%;border-bottom:3px #cccccc solid}
.tableList .demohead th{text-align:center;color:#4d4d4d;font-size:1.1em;font-weight:bold;line-height:1;padding:8px; vertical-align:middle }

/*content video tutorials */
.videoBox{font-size:0.9em;line-height:1.3}
.videoBox .spline {clear:both;height:7px;margin:15px 0;background:url(http://www.arcsoft.com/images/products/showbiz/sb-tutorals-video-line.jpg) center center no-repeat;}
.videoBox .videoDet {overflow:hidden;margin:20px auto;}
.videoBox .videoDet li {float:left;width:195px;overflow:hidden;margin:0 15px;_margin:0 7px;text-align:center;}
.videoBox .videoDet li .videotag{text-decoration:none; }
.videoBox .videoDet li .videotag img.cover{width:195px}
.videoBox .videoDet li .videotag span {display:block;padding:0 5px; margin:5px 0;}
.videoBox .videoDet li .videotag:hover {text-decoration:underline; }
.videoBox .videoDet li .duration{}
/*content tutorials */
.tipsgd{line-height:1}
.tipsgd p{ margin-bottom:6px}
.icon_pdf{display:inline-block;width:15px;height:9px;background:url(../images/public/icon_file-pdf.gif) no-repeat}
